[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: hppa in lenny? (Was: Freeze exceptions related to libdb-ruby)

* Michael Schutte [Tue, 19 Aug 2008 21:32:42 +0200]:

> On Sun, Aug 17, 2008 at 01:14:01AM +0200, Helge Deller wrote:
> > Probably the best idea, unless my hand-built (and partly buggy) ruby19 
> > binaries on http://gsyprf10.external.hp.com/~deller/ruby/ may help (see my 
> > other mail on the debian-hppa list).

> May I politely ask you to consider the libdb-ruby packages provided by
> Helge?  Or is it a problem that the changes file isn’t signed?

It's a problem that he doesn't seem to be a DD. I've asked a DD with
access to hppa to build libdb-ruby for you.

> Sorry for my bugging, but there is not much I can do beyond that :-)

No problem, let's keep moving this libdb-ruby transition forward.


Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
Will you just stand still?
                -- Luke Danes

Reply to: